import { schema } from '@/graphql/schema';
import { createYoga } from 'graphql-yoga';

const yoga = createYoga({
  schema,
  graphqlEndpoint: '/api/v1/graphql'
});

export default yoga;

export const config = {
  api: {
    bodyParser: false
  }
}